package com.gyee.edge.gateway.client;


public class IEC102TcpMaster implements IClient {

    private EndPoint endPoint;

    private int status;

    public IEC102TcpMaster(EndPoint endPoint1) {
        this.endPoint = endPoint1;
    }

    public EndPoint getEndPoint() {
        return endPoint;
    }

    public int getStatus() {
        return status;
    }




    public void start() {

    }


    public void stop() {

    }

    public void restart() {

    }

}
